[
  {
    "name": "aboutus",
    "path": "/aboutus",
    "component": "/Users/wu67/Projects/shop_site/pages/aboutus.vue",
    "chunkName": "pages/aboutus"
  },
  {
    "name": "category",
    "path": "/category",
    "component": "/Users/wu67/Projects/shop_site/pages/category/index.vue",
    "chunkName": "pages/category/index"
  },
  {
    "name": "product",
    "path": "/product",
    "component": "/Users/wu67/Projects/shop_site/pages/product/index.vue",
    "chunkName": "pages/product/index"
  },
  {
    "name": "setNewPassword",
    "path": "/setNewPassword",
    "component": "/Users/wu67/Projects/shop_site/pages/setNewPassword.vue",
    "chunkName": "pages/setNewPassword"
  },
  {
    "name": "category-searchResult",
    "path": "/category/searchResult",
    "component": "/Users/wu67/Projects/shop_site/pages/category/searchResult/index.vue",
    "chunkName": "pages/category/searchResult/index"
  },
  {
    "name": "home-api",
    "path": "/home/api",
    "component": "/Users/wu67/Projects/shop_site/pages/home/api.vue",
    "chunkName": "pages/home/api"
  },
  {
    "name": "home-catalogue",
    "path": "/home/catalogue",
    "component": "/Users/wu67/Projects/shop_site/pages/home/catalogue.vue",
    "chunkName": "pages/home/catalogue"
  },
  {
    "name": "home-compareList",
    "path": "/home/compareList",
    "component": "/Users/wu67/Projects/shop_site/pages/home/compareList.vue",
    "chunkName": "pages/home/compareList"
  },
  {
    "name": "home-contact",
    "path": "/home/contact",
    "component": "/Users/wu67/Projects/shop_site/pages/home/contact.vue",
    "chunkName": "pages/home/contact"
  },
  {
    "name": "home-contactPromoCollection",
    "path": "/home/contactPromoCollection",
    "component": "/Users/wu67/Projects/shop_site/pages/home/contactPromoCollection.vue",
    "chunkName": "pages/home/contactPromoCollection"
  },
  {
    "name": "home-contactus",
    "path": "/home/contactus",
    "component": "/Users/wu67/Projects/shop_site/pages/home/contactus.vue",
    "chunkName": "pages/home/contactus"
  },
  {
    "name": "home-currentFlyer",
    "path": "/home/currentFlyer",
    "component": "/Users/wu67/Projects/shop_site/pages/home/currentFlyer/index.vue",
    "chunkName": "pages/home/currentFlyer/index"
  },
  {
    "name": "home-downloadCenter",
    "path": "/home/downloadCenter",
    "component": "/Users/wu67/Projects/shop_site/pages/home/downloadCenter.vue",
    "chunkName": "pages/home/downloadCenter"
  },
  {
    "name": "home-EDMS",
    "path": "/home/EDMS",
    "component": "/Users/wu67/Projects/shop_site/pages/home/EDMS.vue",
    "chunkName": "pages/home/EDMS"
  },
  {
    "name": "home-FAQs",
    "path": "/home/FAQs",
    "component": "/Users/wu67/Projects/shop_site/pages/home/FAQs.vue",
    "chunkName": "pages/home/FAQs"
  },
  {
    "name": "home-loyaltyProgram",
    "path": "/home/loyaltyProgram",
    "component": "/Users/wu67/Projects/shop_site/pages/home/loyaltyProgram.vue",
    "chunkName": "pages/home/loyaltyProgram"
  },
  {
    "name": "home-myDetail",
    "path": "/home/myDetail",
    "component": "/Users/wu67/Projects/shop_site/pages/home/myDetail/index.vue",
    "chunkName": "pages/home/myDetail/index"
  },
  {
    "name": "home-newsLetter",
    "path": "/home/newsLetter",
    "component": "/Users/wu67/Projects/shop_site/pages/home/newsLetter.vue",
    "chunkName": "pages/home/newsLetter"
  },
  {
    "name": "home-privacyPolicy",
    "path": "/home/privacyPolicy",
    "component": "/Users/wu67/Projects/shop_site/pages/home/privacyPolicy.vue",
    "chunkName": "pages/home/privacyPolicy"
  },
  {
    "name": "home-projects",
    "path": "/home/projects",
    "component": "/Users/wu67/Projects/shop_site/pages/home/projects.vue",
    "chunkName": "pages/home/projects"
  },
  {
    "name": "home-refundReturns",
    "path": "/home/refundReturns",
    "component": "/Users/wu67/Projects/shop_site/pages/home/refundReturns.vue",
    "chunkName": "pages/home/refundReturns"
  },
  {
    "name": "home-termsConditions",
    "path": "/home/termsConditions",
    "component": "/Users/wu67/Projects/shop_site/pages/home/termsConditions.vue",
    "chunkName": "pages/home/termsConditions"
  },
  {
    "name": "home-video",
    "path": "/home/video",
    "component": "/Users/wu67/Projects/shop_site/pages/home/video.vue",
    "chunkName": "pages/home/video"
  },
  {
    "name": "home-myDetail-enquiryDetail",
    "path": "/home/myDetail/enquiryDetail",
    "component": "/Users/wu67/Projects/shop_site/pages/home/myDetail/enquiryDetail.vue",
    "chunkName": "pages/home/myDetail/enquiryDetail"
  },
  {
    "name": "home-myDetail-orderDetail",
    "path": "/home/myDetail/orderDetail",
    "component": "/Users/wu67/Projects/shop_site/pages/home/myDetail/orderDetail.vue",
    "chunkName": "pages/home/myDetail/orderDetail"
  },
  {
    "name": "home-myDetail-components-orderDetailPart",
    "path": "/home/myDetail/components/orderDetailPart",
    "component": "/Users/wu67/Projects/shop_site/pages/home/myDetail/components/orderDetailPart.vue",
    "chunkName": "pages/home/myDetail/components/orderDetailPart"
  },
  {
    "name": "index",
    "path": "/",
    "component": "/Users/wu67/Projects/shop_site/pages/index.vue",
    "chunkName": "pages/index"
  },
  {
    "name": "3D-id",
    "path": "/3D/:id?",
    "component": "/Users/wu67/Projects/shop_site/pages/3D/_id.vue",
    "chunkName": "pages/3D/_id"
  },
  {
    "name": "category-firstCategory",
    "path": "/category/:firstCategory",
    "component": "/Users/wu67/Projects/shop_site/pages/category/_firstCategory/index.vue",
    "chunkName": "pages/category/_firstCategory/index"
  },
  {
    "name": "design-id",
    "path": "/design/:id?",
    "component": "/Users/wu67/Projects/shop_site/pages/design/_id.vue",
    "chunkName": "pages/design/_id"
  },
  {
    "name": "news-newsName",
    "path": "/news/:newsName?",
    "component": "/Users/wu67/Projects/shop_site/pages/news/_newsName.vue",
    "chunkName": "pages/news/_newsName"
  },
  {
    "name": "pdf-id",
    "path": "/pdf/:id?",
    "component": "/Users/wu67/Projects/shop_site/pages/pdf/_id.vue",
    "chunkName": "pages/pdf/_id"
  },
  {
    "name": "product-builder-code",
    "path": "/product-builder/:code",
    "component": "/Users/wu67/Projects/shop_site/pages/product-builder/_code.vue",
    "chunkName": "pages/product-builder/_code"
  },
  {
    "name": "product-record-code",
    "path": "/product-record/:code",
    "component": "/Users/wu67/Projects/shop_site/pages/product-record/_code.vue",
    "chunkName": "pages/product-record/_code"
  },
  {
    "name": "product-code",
    "path": "/product/:code",
    "component": "/Users/wu67/Projects/shop_site/pages/product/_code.vue",
    "chunkName": "pages/product/_code"
  },
  {
    "name": "render-id",
    "path": "/render/:id?",
    "component": "/Users/wu67/Projects/shop_site/pages/render/_id.vue",
    "chunkName": "pages/render/_id"
  },
  {
    "name": "category-firstCategory-secondCategory",
    "path": "/category/:firstCategory/:secondCategory",
    "component": "/Users/wu67/Projects/shop_site/pages/category/_firstCategory/_secondCategory/index.vue",
    "chunkName": "pages/category/_firstCategory/_secondCategory/index"
  },
  {
    "name": "category-firstCategory-secondCategory-thirdCategory",
    "path": "/category/:firstCategory/:secondCategory/:thirdCategory",
    "component": "/Users/wu67/Projects/shop_site/pages/category/_firstCategory/_secondCategory/_thirdCategory/index.vue",
    "chunkName": "pages/category/_firstCategory/_secondCategory/_thirdCategory/index"
  },
  {
    "name": "orderShare-uid-aid-id",
    "path": "/orderShare/:uid?/:aid?/:id?",
    "component": "/Users/wu67/Projects/shop_site/pages/orderShare/_uid/_aid/_id.vue",
    "chunkName": "pages/orderShare/_uid/_aid/_id"
  }
]
